ISCS#FEP - Feature #1300

webl000000000D0DDDDOOODODODD
03/22/2021 03:35 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/22/2021
03/23/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 03/22/2021 03:35 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 03/22/2021 03:36 PM - zhenyu yu

- Subject changed from webl 0000000000 towebl00000000000000000000

#3 - 03/23/2021 04:07 PM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
